/*
Navicat MySQL Data Transfer

Source Server         : CPCE_SERVER
Source Server Version : 50627
Source Host           : 168.181.185.225:3306
Source Database       : cpiaya

Target Server Type    : MYSQL
Target Server Version : 50627
File Encoding         : 65001

Date: 2019-04-18 18:04:16
*/

SET FOREIGN_KEY_CHECKS=0;

-- ----------------------------
-- Procedure structure for get_pedido_verificar
-- ----------------------------
DROP PROCEDURE IF EXISTS `get_pedido_verificar`;
DELIMITER ;;
CREATE DEFINER=`root`@`localhost` PROCEDURE `get_pedido_verificar`(IN `in_NroDispositivoMovil` varchar(100),IN `in_fecha` varchar(100),IN `in_NroPedido` varchar(100))
BEGIN
SELECT
NroPedido

FROM pedidos 

WHERE 
NroDispositivoMovil = in_NroDispositivoMovil AND 
FIND_IN_SET(NroPedido, in_NroPedido) AND 
date_format(`pedidos`.`FechaHoraInicio`,'%Y%m%d') = in_fecha;
END
;;
DELIMITER ;
